*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body>header{
    padding: 10px;
    background-color: blue;
    color: white;
}

body>header>h1{
    text-align: center;
    margin-bottom: 50px;
}

body>nav{
    list-style-type: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 15px;
}
body>footer{
    background-color: blue;
    color: white;
    padding: 40px;
}

